body{
    margin: 0;
    background-color: #E5E5E5;
    font-family: 'Public Sans', sans-serif;
}
.box_header{
    background-color: #F9F9F9;
    width: 700px;
    height: 2050px;
    margin: auto;
}
.marg_top{
    color: #171717;
    padding-left: 3%;
    padding-top: 5%;
    display: block;
}
input{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
.header_text{
    font-size: 24px;
    font-weight: 700;   
}
.header_text2{
    font-size: 14px;
}
.header_text3{
    font-size: 20px;
    font-weight: 700; 
}
/*Block1 Left & rite stroke*/
.block1{
    display: flex;
    justify-content: space-evenly;
}
#list1{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list2{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
.blok_left{
    width: 45%;
    padding-bottom: 3%;
}
.blok_rite{
    width: 45%;
    padding-bottom: 3%;
}
.date{
    background-image: url(../img/Vector.png);
    background-repeat: no-repeat;
    background-position: right;
}
.date02{
    background-color: #EFEFEF;
    background-image: url(../img/Vector.png);
    background-repeat: no-repeat;
    background-position: right;
}
.block1_1{
    padding-left: 3%;
}
.checkbox{
    padding-top: 6%;
}
.checkbox input{
    width: 5%;
    transform: scale(1.4);
 }
 .checkbox1 input{
    width: 5%;
    transform: scale(1.4);
 }
 .block5{
     padding-top: 2.6%;
 }
 .line{
     width: 93%;
     border-bottom: 2px solid #D1D1D1;
     padding-top: 3%;
}
.info{
    padding-left: 3%;
    padding-top: 3%;
    font-size: 20px;
    font-weight: 700;
}
.checkbox2 input{
    width: 5%;
    transform: scale(1.4);
 }
 .checkbox2{
     margin-top: 1%;
 }
 .search{
    background-color: #EFEFEF;
    background-image: url(../img/Vector1.png);
    background-repeat: no-repeat;
    background-position: right;
 }
 #list4{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list5{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list6{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list7{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list8{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list9{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list10{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list11{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list12{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
#list13{
    width: 100%;
    padding: 5px 3px;
    font-size: 16px;
}
.search{
    background-color: white;
}
.btm{
    padding: 10px 20px;
    text-decoration: none;
    color: white;
    background-color: #0050D8;
    border-radius: 4px;
}
.button{
    padding-top: 7%;
    margin: 0 0 0 86%;

}